{
  "name": "MathJax",
  "main": "./MathJax.js",
  "homepage": "http://www.mathjax.org/",
  "ignore": [
    "**/.*",
    "node_modules",
    "components"
  ],
  "keywords": [
    "math",
    "js",
    "LaTeX",
    "MathML",
    "AsciiMath"
  ],
  "version": "2.7.3",
  "_release": "2.7.3",
  "_resolution": {
    "type": "version",
    "tag": "2.7.3",
    "commit": "2965eab516910550491f895322bc181f1d24ca5a"
  },
  "_source": "https://github.com/mathjax/MathJax.git",
  "_target": ">=2.6",
  "_originalSource": "MathJax"
}